## libpacket-ruby 0.1.15-3~bpo50+1

=== debian/changelog ===
libpacket-ruby (0.1.15-3~bpo50+1) lenny-backports; urgency=low

  * Backport testing version for backports.org

 -- Micah Anderson <micah@debian.org>  Sat, 25 Jul 2009 11:29:22 +0000

libpacket-ruby (0.1.15-3) unstable; urgency=low

  * Removed quilt pieces from debian/rules
  * Put packet_worker_runner in the system path (/usr/bin), instead of
    /usr/lib/ruby/1.8/packet/packet_worker_runner where it is not
    useful unless people modify their PATH

 -- Micah Anderson <micah@debian.org>  Sun, 05 Jul 2009 17:51:40 -0400

libpacket-ruby (0.1.15-2) unstable; urgency=low

  * move ruby-pkg-tools to Build-Depends
  * Debian Policy 3.8.2
  * add DMUA field

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 21 Jun 2009 15:08:57 -0700

libpacket-ruby (0.1.15-1) unstable; urgency=low

  [ Micah Anderson ]
  * Initial release. (Closes: #522636)

  [ Ryan Niebur ]
  * Finished packaging

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 16 Apr 2009 21:22:48 -0700
