=== debian/control ===
Source: libpacket-ruby
Section: ruby
Priority: optional
Maintainer: Ryan Niebur <ryanryan52@gmail.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: ruby1.8, ruby1.9
Standards-Version: 3.8.2
Homepage: http://rubyforge.org/projects/packet/

Package: libpacket-ruby
Architecture: all
Depends: libpacket-ruby1.8, ${misc:Depends}
Description: Ruby library for Event driven network programming (dependency package)
 Packet is a pure ruby library for writing network applications in Ruby.
 It follows Evented Model of network programming and implements almost all the
 features provided by EventMachine.
 .
 It also provides easy to use UNIX workers for concurrent programming.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libpacket-ruby1.8
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Description: Ruby library for Event driven network programming (ruby 1.8 version)
 Packet is a pure ruby library for writing network applications in Ruby.
 It follows Evented Model of network programming and implements almost all the
 features provided by EventMachine.
 .
 It also provides easy to use UNIX workers for concurrent programming.
 .
 This package is built for ruby 1.8.

Package: libpacket-ruby1.9
Architecture: all
Depends: ruby1.9, ${misc:Depends}
Description: Ruby library for Event driven network programming (ruby 1.9 version)
 Packet is a pure ruby library for writing network applications in Ruby.
 It follows Evented Model of network programming and implements almost all the
 features provided by EventMachine.
 .
 It also provides easy to use UNIX workers for concurrent programming.
 .
 This package is built for ruby 1.9.
