=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Ruby Packet library

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

$(patsubst %,install/%,$(DEB_PACKAGES)) :: install/% :
	# fix the shebang
	[ ! -f debian/$(cdbs_curpkg)/usr/bin/packet_worker_runner ] || sed -i "1 s,.*,#\!/usr/bin/ruby$(cdbs_ruby_ver)," debian/$(cdbs_curpkg)/usr/bin/packet_worker_runner
