=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=4890 .*/packet-(.*)\.gem debian debian/repack.sh
